[Layer1]
Type=1
File=SongBackground
Command=diffusealpha,1

[Layer2]
Type=1
File=../_CommonResources/CREDIT.avi
command=diffusealpha,0;linear,0.5;diffusealpha,0.5;additiveblend,1
offCommand=diffusealpha,0

[Layer3]
Type=1
File=SongBackground
command=diffusealpha,0
offCommand=additiveblend,1;diffusealpha,1;linear,1;diffusealpha,0;zoom,1.2







